Subject: Increase Your Size and Your Power

From: "cythia griffin" <[email-masked]>
Date: Wed, 15 Dec 2004 04:44:18 -0100

For the first time, we are offering the only male enhancement and
performance system to you at a special internet price.

90% of males were interested in improving their sexual stamina,
performance, and the size of their manhood. Are you one of the 90%?

I cannot afford the ridiculous prescription costs since I have no health
insurance and am unemployed. Your discount rates on the Internet really
helped me, and your staff was very knowledgeable and helpful. I saw
immediate results, and now I have regained the confidence I had when I was
younger, in the bedroom. -Kenneth, Salt Lake City

check out the only Male Enhancement formula with a free DVD

http://www.bestitemsoneplace.com/lg/

po box in link above and you can say no thank you for future

That's fine! said Rob, as he took the tube. It was scarcely six inches
long, and hollow at one end
The busy lives of men, proceeded the Demon, require them to move about and
travel in all directions